GNU SASL LIBRARY AUTHORS -- Information about the authors.
Copyright (C) 2002, 2003, 2004, 2005, 2006, 2007 Simon Josefsson
See the end for copying conditions.

Simon Josefsson <simon@josefsson.org>
Designed and implemented the GNU SASL Library.

-----BEGIN PGP PUBLIC KEY BLOCK-----
URL: http://josefsson.org/key.txt
Comment: This 0xB565716F key is used to sign releases of GNU SASL.
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=Zliz
-----END PGP PUBLIC KEY BLOCK-----

----------------------------------------------------------------------
Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.
